package com.ssj.service.conch.parents.dto;
import java.io.Serializable;
/**
 * @author yangcan
 * 类描述:一对一我的订单信息
 * 创建时间:2018年8月6日 下午4:56:37

 */
public class OrderInfoDto implements Serializable {

	private static final long serialVersionUID = 1L;
	
	private String vipId; //会员id
	private String childName;//小孩姓名
	private String lessonServiceId;//课程服务id
	private String orderId;//订单id
	private String orderNo;//订单no
	private String orderMoney;//订单金额
	private String orderTime;//订单时间
	private String teacherName;//授课老师
	private String courseName;//科目
	private String grade;//年级
	private String courseCount;//购买课次
	private String startTime;//开始时间
	private String endTime;//结束时间
	private String refundStatus; //已付款状态 0:显示发起退款按钮 1:不显示发起退款按钮-退款状态 0:审核中,1:已退款,2:审核拒绝
	private String teacherType = "2";//老师类型(1:学霸老师,2:注册老师,3:明星老师)
	private String applyReason;//申请理由
	private String refuseReason;//拒绝理由
	private int isGroup;//是否小组
	
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getLessonServiceId() {
		return lessonServiceId;
	}
	public void setLessonServiceId(String lessonServiceId) {
		this.lessonServiceId = lessonServiceId;
	}
	public String getOrderId() {
		return orderId;
	}
	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getOrderMoney() {
		return orderMoney;
	}
	public void setOrderMoney(String orderMoney) {
		this.orderMoney = orderMoney;
	}
	public String getOrderTime() {
		return orderTime;
	}
	public void setOrderTime(String orderTime) {
		this.orderTime = orderTime;
	}
	public String getTeacherName() {
		return teacherName;
	}
	public void setTeacherName(String teacherName) {
		this.teacherName = teacherName;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getGrade() {
		return grade;
	}
	public void setGrade(String grade) {
		this.grade = grade;
	}
	public String getCourseCount() {
		return courseCount;
	}
	public void setCourseCount(String courseCount) {
		this.courseCount = courseCount;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public String getRefundStatus() {
		return refundStatus;
	}
	public void setRefundStatus(String refundStatus) {
		this.refundStatus = refundStatus;
	}
	public String getChildName() {
		return childName;
	}
	public void setChildName(String childName) {
		this.childName = childName;
	}
	public String getTeacherType() {
		return teacherType;
	}
	public void setTeacherType(String teacherType) {
		this.teacherType = teacherType;
	}
	public String getApplyReason() {
		return applyReason;
	}
	public void setApplyReason(String applyReason) {
		this.applyReason = applyReason;
	}
	public String getRefuseReason() {
		return refuseReason;
	}
	public void setRefuseReason(String refuseReason) {
		this.refuseReason = refuseReason;
	}

	public int getIsGroup() {
		return isGroup;
	}

	public void setIsGroup(int isGroup) {
		this.isGroup = isGroup;
	}
}
